Skip to content

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera (rarely he epiphaneia : though, e.g. in Athanasius, he somatike epiphaneia occurs); theophaneia : dies epiphaniarum; festivitas declarationis, manifestationis; apparitio; acceptio . (2) hemera ton photon : dies luminum; dies lavacri . (3) phagiphania , Bethphania ; etc. (4) Festum trium regum : whence the Dutch Drie-koningendag Danish Hellig-tre-kongersdag , etc. (5) Twelfth Day, Swedish Trettondedag ;, etc. -- The meaning of these names will be explained below. The feast was called among the Syrians denho (up-going), a name to be connected with the notion of rising light expressed in Luke. I, 78. The name Epiphania survives in Befana, the great fair held at that season in Rome ; it is difficult to say how closely the practice then observed of buying all sorts of earthenware images, combined with whistles, and representing some type of Roman life, is to be connected with the rather similar custom in vogue during the December feast of the Saturnalia. For the earthenware or pastry sigillaria then sold all over Rome, see Macrobius; s. I, x, xxiv; II, xlix; and Brand, "Pop. Ant.", 180, 183.

I. HISTORY

As its name suggests, the Epiphany had its origin in the Eastern Church. There exists indeed a homily of Hippolytus to which (in one manuscript only) is affixed the lemma i eis ta hagia theophaneia [not epiphaneia : Kellner]; it is throughout addressed to one about to be baptized, and deals only with the Sacrament of Baptism. It was edited by Bonwetsch and Achelis (Leipzig, 1897); Achelis and others consider it spurious. The first reference about which we can feel certain is in Clement (Strom., I, xxi, 45, in P.G., VIII, 888), who writes: "There are those, too, who over-curiously assign to the Birth of Our Saviour not only its year but its day, which they say to be on 25 Pachon (20 May) in the twenty-eighth year of Augustus. But the followers of Basilides celebrate the day of His Baptism too, spending the previous night in readings. And they say that it was the 15th of the month Tybi of the 15th year of Tiberius Caesar. And some say that it was observed the llth of the same month." Now, 11 and 15 Tybi are 6 and 10 January, respectively. The question at once arises; did these Basilidians celebrate Christ's Nativity and also His Baptism on 6 and 10 January, or did they merely keep His Baptism on these days, as well as His Nativity on another date ? The evidence, if not Clement's actual words, suggests the former. It is certain that the Epiphany festival in the East very early admitted a more or less marked commemoration of the Nativity, or at least of the Angeli ad Pastores , the most striking "manifestation" of Christ's glory on that occasion. Moreover, the first actual reference to the ecclesiastical feast of the Epiphany (Ammianus Marcellinus, XXI, ii), in 361, appears to be doubled in Zonaras (XIII, xi) by a reference to the same festival as that of Christ's Nativity . Moreover, Epiphanius (Haer., li, 27, in P.G., XLI, 936) says that the sixth of January is hemera genethlion toutestin epiphanion , Christ's Birthday, i.e. His Epiphany. Indeed, he assigns the Baptism to 12 Athyr, i.e. 6 November. Again in chapters xxviii and xxix (P.G., XLI, 940 sq.) he asserts that Christ's Birth, i.e. Theophany, occurred on 6 January, as did the miracle at Cana, in consequence of which water, in various places (Cibyra, for instance), was then yearly by a miracle turned into wine, of which he had himself drunk. It will be noticed, first, if Clement does not expressly deny that the Church celebrated the Epiphany in his time at Alexandria, he at least implies that she did not. Still less can we think that 6 January was then observed by the Church as holy. Moreover, Origen, in his list of festivals (Contra Celsum, VIII, xxii, P.G., XI, 1549), makes no mention of it.

Owing no doubt to the vagueness of the name Epiphany , very different manifestations of Christ's glory and Divinity were celebrated in this feast quite early in its history, especially the Baptism, the miracle at Cana, the Nativity, and the visit of the Magi. But we cannot for a moment suppose that in the first instance a festival of manifestations in general was established, into which popular local devotion read specified meaning as circumstances dictated. It seems fairly clear hat the Baptism was the event predominantly commemorated. The Apostolic Constitutions (VIII, xxxiii; cf. V, xii) mention it. Kellner quotes (cf. Selden, de Synedriis, III, xv, 204, 220) the oldest Coptic Calendar for the name Dies baptismi sanctificati , and the later for that of Immersio Domini as applied to this feast. Gregory of Nazianzus identifies, indeed, ta theophania with he hagia tou Christou gennesis , but this sermon (Orat. xxxviii in P.G., XXXVI. 312) was probably preached 25 Dec., 380; and after referring to Christ's Birth, he assures his hearers (P.G., 329) that they shall shortly see Christ baptized. On 6 and 7 Jan., he preached orations xxxix and xl (P.G., loc. cit.) and there declared (col. 349) that the Birth of Christ and the leading of the Magi by a star having been already celebrated, the commemoration of His Baptism would now take place. The first of these two sermons is headed eis ta hagia phota , referring to the lights carried on that day to symbolize the spiritual illumination of baptism, and the day must carefully be distinguished from the Feast of the Purification, also called Festum luminum for a wholly different reason. Chrysostom, however, in 386 (see CHRISTMAS) preached "Hom. vi in B: Philogonium" where (P.G., XLVIII, 752) he calls the Nativity the parent of festivals, for, had not Christ been born, neither would He have been baptized, hoper esti ta theophania . This shows how loosely this title was used. (Cf. Chrys., "Hom. in Bapt. Chr.", c. ii, in P.G., XLIX, 363; A.D. 387). Cassian (Coll., X, 2, in P.L., XLIX; 820) says that even in his time (418-427) the Egyptian monasteries still celebrated the Nativity and Baptism on 6 January.

At Jerusalem the feast had a special reference to the Nativity owing to the neighbourhood of Bethlehem. The account left to us by Etheria (Silvia) is mutilated at the beginning. The title of the subsequent feast, Quadragesimae de Epiphania (Perigrin. Silviae, ed. Geyer, c.xxvi), leaves us, however, in no doubt as to what she is describing. On the vigil of the feast (5 Jan.) a procession left Jerusalem for Bethlehem and returned the following morning. At the second hour the services were held in the splendidly decorated Golgotha church, after which that of the Anastasis was visited. On the second and third days this ceremony was repeated; on the fourth the service was offered on Mount Olivet ; on the fifth at the grave of Lazarus at Bethany; on the sixth on Sion; on the seventh in the church of the Anastasia, on the eighth in that of the Holy Cross. The procession to Bethlehem was nightly repeated. It will be seen, accordingly, that this Epiphany octave had throughout so strong a Nativity colouring as to lead to the exclusion of the commemoration of the Baptism in the year 385 at any rate. It is, however, by way of actual baptism on this day that the West seems to enter into connection with the East. St. Chrysostom (Hom. in Bapt. Chr. in P.G., XLIX, 363) tells us how the Antiochians used to take home baptismal water consecrated on the night of the festival, and that it remained for a year without corruption. To this day, the blessing of the waters by the dipping into river, sea, or lake of a crucifix, and by other complicated ritual, is a most popular ceremony. A vivid account is quoted by Neale ("Holy Eastern Church ", Introduction, p. 754; cf. the Greek, Syriac, Coptic, and Russian versions, edited or translated from the original texts by John, Marquess of Bute, and A. Wallis Budge). The people consider that all ailments, spiritual and physical, can be cured by the application of the blessed water. The custom would seem, however, to be originally connected rather with the miracle of Cana than with the Baptism. That baptism on this day was quite usual in the West is proved, however, by the complaint of Bishop Himerius of Tarragona to Pope Damasus (d. 384), that baptisms were being celebrated on the feast of the Epiphany. Pope Siricius, who answered him (P.L., XIII, 1134) identifies the feasts of Natalitia Christi and of his Apparitio , and is very indignant at the extension of the period for baptisms beyond that of Easter and that of Pentecost. Pope Leo I ("Ep. xvi ad Sicil. episcopos", c. i, in P.L., LIV, 701; cf. 696) denounces the practice as an irrationabilis novitas ; yet the Council of Gerona (can. iv) condemned it in 517, and Victor Vitensis alludes to it as the regular practice of the (Roman-) African Church (De Persec. Vandal., II, xvii, in P.L., LVIII, 216). St. Gregory of Tours , moreover (De gloriâ martyrum in P.L., LXXI, 783; cf. cc. xvii, xix), relates that those who lived near the Jordan bathed in it that day, and that miracles were then wont to take place. St. Jerome (Comm. in Ez., I, i, on verse 3 in P.L., XXV, 18) definitely asserts that it is for the baptism and opening of the heavens that the dies Epiphaniorum is still venerable and not for the Nativity of Christ in the flesh, for then absconditus est, et non apparuit -- "He was hidden, and did not appear."

That the Epiphany was of later introduction in the West than the Christmas festival of 25 December, has been made clear in the article CHRISTMAS. It is not contained in the Philocalian Calendar, while it seems most likely that 25 December was celebrated at Rome before the sermon of Pope Liberius (in St. Ambrose, De virg., iii, I, in P.L., XVI, 231) which many assign to 25 Dec., 354. St. Augustine clearly observes Oriental associations in the Epiphany feasts : "Rightly", says he (Serm. ccii, 2, in Epiph. Domini, 4, in P, L., XXXVIII, 1033), "have refused to celebrate this day with us; for neither do they love unity, nor are they in communion with the Eastern Church, where at last the star appeared." St. Philastrius (Haer., c. cxl, in P.L., XII, 1273) adds that certain heretics refuse to celebrate the Epiphany, regarding it, apparently, as a needless duplication of the Nativity feast, though, adds the saint, it was only after twelve days that Christ "appeared to the Magi in the Temple ". The dies epiphaniorum , he says (P.L., XII, 1274), is by some thought to be "the day of the Baptism, or of the Transformation which occurred on the mountain". Finally, an unknown Syrian annotator of Barsalibi (Assemani, Bibl. Orient., II, 163) boldly writes: "The Lord was born in the month of January on the same day on which we celebrate the Epiphany; for of old the feasts of the Nativity and Epiphany were kept on one and the same day, because on the same day He was born and baptized. The reason why our fathers changed the solemnity celebrated on 6 January, and transferred it to 25 December follows: it was the custom of the heathens to celebrate the birthday of the sun on this very day, 25 December, and on it they lit lights on account of the feast. In these solemnities and festivities the Christians too participated. When, therefore, the teachers observed that the Christians were inclined to this festival, they took counsel and decided that the true birth-feast be kept on this day, and on 6 Jan., the feast of the Epiphanies. Simultaneously, therefore, with this appointment the custom prevailed of burning lights until the sixth day."

It is simpler to say that, about the time of the diffusion of the December celebration in the East, the West took up the Oriental January feast, retaining all its chief characteristics, though attaching overwhelming importance, as time went on, to the apparition of the Magi. Epiphanius indeed had said (loc. cit.) that not only did water in many places turn into wine on 6 Jan., but that whole rivers, and probably the Nile, experienced a similar miracle ; nothing of this sort is noted in the West. The Leonine Sacramentary is defective here; but Leo's eight homilies on the Theophania (in P.L., LIV, Serm. xxxi, col. 234, to Serm. xxxviii, col. 263) bear almost wholly on the Magi, while in Serm. xxxv, col. 249, he definitely asserts their visit to be the commemoration for which the feast was instituted. Fulgentius (Serm. iv in P.L., LXV, 732) speaks only of the Magi and the Innocents. Augustine's sermons (cxcix-cciv in P.L., XXXVIII) deal almost exclusively with this manifestation; and the Gelasian Sacramentary (P.L., LXXIV, 1062) exclusively, both on the vigil and the feast. The Gregorian Sacramentary makes great use of Ps. lxxii (A. V. lxxiii), 10 and mentions the three great apparitions in the Canon only. The Ambrosian, however, refers to all three manifestations in the vigil-preface, and in the feast-preface to baptism alone. The "Missale Vesontiense" (Neale and Forbes, The Anc. Liturgies of the Gallican Church, p. 228) speaks, in the prayer, of Illuminatio, Manifestatio, Declaratio, and compares its Gospel of Matt., iii, 13-17; Luke, iii, 22; and John, ii, 1-11, where the Baptism and Cana are dwelt upon. The Magi are referred to on the Circumcision. The Gothic Missal (Neale and Forbes, op. cit., p. 52) mentions the Magi on the vigil, saying that the Nativity, Baptism, and Cana make Christ's Illustratio . All the manifestations are, however, referred to, including (casually) the feeding of the 5000, a popular allusion in the East, whence the name phagiphania . Augustine (Serm. suppl. cxxxvi, 1, in P.L., XXXIX, 2013) speaks of the raising of Lazarus (cf. day 5 of the Jerusalem ritual) as on an equality with the other manifestations, whence in the East the name Bethphania occurs. Maximus of Turin admits the day to be of three miracles, and speculates (Hom. vii, in epiph., in P.L., LVII, 273) on the historical connection of date and events. Polemius Silvanus, Paulinus of Nola (Poem. xxvii; Natal., v, 47, in P.L., LXI) and Sedulius (in P.L., LXXII) all insist on the three manifestations. The Mozarabic Missal refers mainly to the Magi, using of their welcome by Christ the word Acceptio , a term of "initiation" common to Mithraists and Christians. In 381, the Council of Sargossa (can. iv), read together with the Mozarabic Missal's Mass in jejunio epiphaniae , makes it clear that a fast at this season was not uncommon even among the orthodox. "Cod. Theod." (II, viii, 20; XXV, v, 2) forbids the circus on this day in the year 400; "Cod. Justi." (III, xii, 6) makes it a day of obligation. In 380 it is already marked by cessation of legal business in Spain ; in Thrace (if we can trust the "Passio S. Philippi " in Ruinart, "Acta", 440, 2) it was kept as early as 304. Kellner quotes the "Testamentum Jesu Christi" (Mainz, 1899) as citing it twice (I, 28; IV, 67, 101) as a high festival together with Easter and Pentecost.

In the present Office, Crudelis Herodes alludes to the three manifestations; in Nocturn i, the first response for the day, the octave, and the Sunday within the octave, deals with the Baptism, as does the second response; the third response, as all those of Nocturns i and iii, is on the Magi. The antiphon to the Benedictus runs: "To-day the Church is joined to her celestial spouse, because in Jordan Christ doth wash her sins ; the Magi hasten with gifts to the royal marriage-feast, and the guests exult in the water turned to wine." O Sola refers to the Magi only. The Magnificat antiphon of Second Vespers reads: "We keep our Holy Day adored with three miracles : today a star led the Magi to the crib, today wine was made from water at the marriage, today in Jordan Christ willed to be baptized by John to save us." On the Epiphany it was a very general custom to announce the date of Easter, and even of other festivals, a practice ordered by many councils, e.g. that of Orléans in 541 (can. i); Auxerre in 578 and 585 (can. ii), and still observed (Kellner) at Turin, etc. Gelasius finally tells us (Ep. ad episc. Lucan., c. xii, in P.L., LIX, 52) that the dedication of virgins occurred especially on that day.

II. ORIGIN

The reason for the fixing of this date it is impossible to discover. The only tolerable solution is that of Mgr. Duchesne (Orig. Chr., 262), who explains simultaneously the celebration of 6 January and of 25 December by a backward reckoning from 6 April and 25 March respectively. The Pepyzitae, or Phrygian Montanists, says Sozomen (Hist. Eccl., VII, xviii, in P.G., LXVII, 1473), kept Easter on 6 April; hence (reckoning an exact number of years to the Divine life) Christ's birthday would have fallen on 6 January. But, it may be urged, the first notice we have of the observance of this date, refers to Christ's Baptism. But this (if we may assume the Basilidians, too, to have argued from 6 April) will have fallen on the exact anniversary of the Birth. But why preeminently celebrate the Baptism ? Can it be that the celebration started with those, of whatever sect, who held that at the Baptism the Godhead descended upon Christ? On this uncertain territory we had better risk no footstep till fresh evidence, if such there be, be furnished us. Nor is this the place to discuss the legends of the Three Kings, which will be found in the article MAGI. Kellner, Heortologie (Freiburg im Br., 1906); Funk in Kraus, Real-Encyclopädie , s. v. Feste ; Bingham, Antiquities of the Christian Church (London, 1708-22), Bk. XX, c. iv; Usener, Religionsgeschichtliche Untersuchungen (Bonn, 1889). I.Cyril Martindale.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.